.content {
  background: linear-gradient(rgb(65, 62, 82), rgba(0, 0, 0, 1));
  color: white;
  flex: 1;
  overflow-y: overlay;
  overflow-y: scroll;
  scrollbar-width: none;
}

.content::-webkit-scrollbar {
  display: none;
}

@media (max-width: 650px) {
  .content {
    flex: 1;
  }
}
